apiVersion: v2
name: external-secrets-operator
description: Interface to the upstream ESO chart
type: application
version: 1.0.0
dependencies:
- name: external-secrets
  repository: https://charts.external-secrets.io
  version: 0.10.5